Download document at order within agreement
Downloads a specific document from the agreement presented to the user.
Required authentication scopes: click.manage
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
accountId
The external account number (int) or account ID GUID.
clickwrapId
The GUID of the elastic template.
orderOrDisclosure
The order of the document or consumer_disclosure.
versionId
The ID of the version.
This value can be the version’s GUID or the version string, such as 1.3.
Response
Successful response.
documentBase64
The base64-encoded contents of the document.
documentDisplay
Display type: link or document
documentHtml
The HTML representation of the document.
documentName
The name of the document.
fileExtension
The file extension of the document.
mustRead
True if the user needs to scroll to the end of the document.
mustView
Reserved for Docusign.
order
The order of document layout.
Errors
400
Bad Request Error